Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 441 - Replace kbd with console-tools from UltraPenguin 1.1.9
Summary: Replace kbd with console-tools from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kbd
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:52 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-18 14:53:32 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:52:49 UTC
console-tools           NEW PACKAGE - replaces kbd package.
console-tools
                        is much nicer package, and the most
important thing
                        is that it allows 16bit ACM maps.
                        I was quite disappointed to see what
RH 5.2 shows
                        on console when I choose CZ
language, mc looks
                        disgustingly, etc. So, I've created
to new fonts,
                        lat0-sun16 and lat2-sun16, which are
compatible in
                        look and feel with the builtin
SUN8x16 kernel font,
                        these fonts contain as many
characters as possible
                        for latin0/latin1/vtline and
latin2/cp850/vtline.
                        Provided is a iso15.acm and
iso01.acm to be used
                        with the former font (to get latin0
and latin1),
                        plus iso02.acm to get latin2,
additionally a hack
                        iso02+euro.acm, which replaces the
useless currency
                        symbol with euro sign. Included are
also updated
                        sun keymaps to handle euro, plus two
new keymaps,
                        sunt5-us-cz and sunt5-cz-us. With
this package,
                        you're really Euro-ready on the
console.

Comment 1 Jeff Johnson 1999-02-18 14:53:59 UTC
Added to Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.